OgreVertexBoneAssignment.h File Reference
`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

struct | Ogre::VertexBoneAssignment_s
| Records the assignment of a single vertex to a single bone with the corresponding weight. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef struct Ogre::VertexBoneAssignment_s | Ogre::VertexBoneAssignment
| Records the assignment of a single vertex to a single bone with the corresponding weight.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25